Apache IMPALA CVE-2017-9792 Information Disclosure Vulnerability

Bugtraq ID: 101173
Class: Design Error
CVE: CVE-2017-9792
Remote: Yes
Local: No
Published: Oct 03 2017 12:00AM
Updated: Oct 03 2017 12:00AM
Credit: Matthew Jacobs.
Vulnerable: Apache Impala 2.9
Apache Impala 2.8
Not Vulnerable: Apache Impala 2.10


 

Privacy Statement
Copyright 2010, SecurityFocus